unit lib_w;

interface

uses xMatDefs, variable,ERRORES, CYTIPOS;

function rampa(t,periodo,cte:NReal):NReal;


implementation

function rampa(t,periodo,cte:NReal):NReal;
var temp:NReal;
begin
		temp:= t-periodo*int(t/periodo);
		 if (temp < periodo)and(0<temp) then rampa:=temp/periodo*cte
										else rampa:=0
end;


end.

